BlogAssist 2.4.1BlogAssist 2.4.1
Systemmenü-Tool zum Formatieren von Text für Blogs und HTML-Seiten
Download
de en fr 
BlogAssist_2.4.1.zip

System-­Anforderungen: Mac OS X 10.7 (Lion) oder höher

System-­Anforderungen: Mac OS X 10.7 (Lion) oder höher

(3736 kB, Archivdatum 06.01.2015)

Softpedia Award FindMySoft Award

Neu in 2.4.1:
  • Einige Probleme behoben, die die Ersetzungen-Einstellungen betrafen.
  • Aktualisiert für Mac OS X 10.10 (Yosemite).
Neu in 2.4:
  • In den Einstellungen gibt es jetzt eine Ersetzungen-Seite, die optional ...
  • Alle drei BlogAssist-Modi wurden überarbeitet, um die neuen Ersetzungen-Einstellungen zu ...
[Mehr ...]
Neu in 2.3.1:
  • Kleinere Fehlerbehebungen.
System-­Anforderungen:
Mac OS X 10.7 (Lion) oder höher